/* BASES */

html, body {
  height: 100%;
}

/* Police */

@font-face {
  font-family: 'LibelSuitRegular';
  src: url('font/Libel_Suit.eot');
  src: local('Libel Suit Regular'), local('LibelSuit'), url('font/Libel_Suit.woff') format('woff'), url('font/Libel_Suit.ttf') format('truetype'), url('font/Libel_Suit.svg#LibelSuit') format('svg');
}



/* UNSPF */

body {
  background: #9dce85 url('images/background_vert2.jpg') no-repeat top center;
  /*background: #4891b9 url('images/background_bleu2.jpg') no-repeat top center;*/
  /*background: #982e2e url('images/background_rouge2.jpg') no-repeat top center;*/
  font: 12pt "Trebuchet MS",Arial,sans-serif; 
}

div.cache {
  background: transparent url('images/cache_bg.png') repeat-x; 
  /* background-color: rgba(0,0,0,0.6); */
  display: none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 500;
}

body h1 a {
  height: 130px;
  left: 50%;
  margin: 0 0 0 -430px;
  position: absolute;
  top: 40px;
  width: 200px;
  z-index: 1000;
}

body h1 a span {
  display: none;
}

/* LOGIN */

div#connexion, div#block-user-0 {
  background: transparent url('images/login_bg2.png') no-repeat bottom;
  height: 160px;
  left: 50%;
  margin: 0 0 0 150px;
  position: absolute;
  top: -119px;
  width: 259px;
  z-index: 1000;
  display:none;
}

div#connexion h2 {
  display: none;
}

div#connexion form, div#block-user-0 form {
  margin: 10px 0 0 0;
}

div#connexion form div, div#block-user-0 form div {}

div#connexion form div label, div#block-user-0 form div label {
  color: #fff;
  float: left;
  font-size: 10pt;
  padding: 0 0 0 10px; 
  width: 120px;
}

div#connexion form div input, div#block-user-0 form div input {
  background-color: #f4e3c0;
  border: 0;
  color: #343b32;
  width: 120px;
}

div#connexion form div input#connexion_submit, div#connexion form input.form-submit {
  background-color: #53694f;
  color: #fff;
  margin: 0 0 0 130px;
}

div#connexion ul.enregistrement, div.item-list ul {
  margin-top: 0px;
  text-align: center;
}

div#connexion ul.enregistrement li, div.item-list ul li {
  list-style: none;
}

div#connexion ul.enregistrement li a, div.item-list ul li a {
  font-size: 10pt;
}

div#connexion ul.enregistrement li a:link, div#connexion ul.enregistrement li a:visited, div.item-list ul li a:link, div.item-list ul li a:visited {
  color: #213666;
}

div#connexion ul.enregistrement li a:hover, div.item-list ul li a:hover {}

div#connexion ul.enregistrement li a:active, div.item-list ul li a:active {}

div#connexion ul.connexion {
  bottom: 10px;
  color: #e3eadd;
  margin: 0;
  padding: 0;
  position: absolute;
}

div#connexion ul.connexion li {
  display: inline;
}

div#connexion ul.connexion li.connexion {
  background: transparent url('images/login.png') no-repeat 10px 0;
  padding: 0 0 0 40px;
}

div#connexion ul.connexion li.connexion:after {
  content: ' |';
  text-shadow: 0px 1px 2px rgba(0,0,0,0.8);
}

div#connexion ul.connexion li a {
  color: #e3eadd;
  text-decoration: none;
  text-shadow: 0px 1px 2px rgba(0,0,0,0.8);
}

div#connexion ul.connexion li a:link, div#connexion ul.connexion li a:visited {}

div#connexion ul.connexion li a:hover {}

div#connexion ul.connexion li a:active {}

div#connexion div.fermer {
  background: transparent url('images/close.png') no-repeat 10px 5px;
  bottom: 10px;
  padding: 0 0 0 40px;
  position: absolute;
}

div#connexion div.fermer a {}

div#connexion div.fermer a:link, div#connexion div.fermer a:visited {
  color: #e3eadd;
  text-decoration: none;
  text-shadow: 0px 1px 2px rgba(0,0,0,0.8);
}

div#connexion div.fermer a:hover {}

div#connexion div.fermer a:active {}

div#connexion div.logout {
  bottom: 10px;
  color: #e3eadd;
  margin: 0;
  padding: 0;
  position: absolute;
}

div#connexion div.logout ul li a {
  background: transparent url('images/logout.png') no-repeat 10px 0;
  color: #e3eadd;
  font-size: 12pt;
  padding: 0 0 0 40px;
  text-decoration: none;
  text-shadow: 0px 1px 2px rgba(0,0,0,0.8);
}
.resa {
margin-top:5px;
}
 #node-form, #node-form div, #node-form div .form-item, #node-form div .form-item label{
	width:600px;
}
#attach-wrapper  table #upload-attachments, #attach-wrapper  table, #attach-wrapper  table thead, , #attach-wrapper  table tbody, #upload-attachments {
	width:600px;
}
 #upload-attachments  td{
	width: 100px;
 }
.attachments{
 width:600px;
}
#node-form .nicEdit-panel div{
	width:20px;
}